{% extends 'layout.twig' %}

{% block pagesContent %}
<section id="banner">
    <div class="content">
        <header>
            <h1>{{ laatsteNews.title }}</h1>
            <p>Gepost op <b>{{ laatsteNews.pubdate }}</b> door <a href="#">{{ laatsteNews.author }}</a></p>
        </header>
        <p>{{ laatsteNews.message }}</p>
        <ul class="actions">
            <li><a href="oneup.php?news=3" class="button big">Lees meer</a></li>
        </ul>
    </div>
    <span class="image object">
			<img src="/files/newsimages/news{{ laatsteNews.id }}.jpg" alt="{{ laatsteNews.alt }}" />
		</span>
</section>

<!-- News Section -->
<section>
    <header class="major">
        <h2>Meest gelezen</h2>
    </header>
    <div class="posts">
        {% for article in articles %}
        <article>
            <a href="#" class="image"><img src="/files/newsimages/news{{ article.id }}.jpg" alt="Postbus Bpost" /></a>
            <h3>{{ article.title }}</h3>
            <p>{{ article.message }}</p>
            <p>Gepost op <b>{{ article.pubdate }}</b> door <a href="#">{{ article.author }}</a></p>
            <ul class="actions">
                <li><a href="oneup.php?news=2" class="button">Lees meer</a></li>
            </ul>
        </article>
        {% endfor %}


    </div>
</section>
{% endblock %}